@charset "utf-8";
/* page setting
--------------------------------------------------------- */
@import '_cnskin/143c/css/style.css';

#L01 #area-header.noskin,#L02 #area-header.noskin,#L03 #area-header.noskin,#L07 #area-header.noskin,#L08 #area-header.noskin	{ width:825px;}
#L01 #area-header,#L02 #area-header,#L03 #area-header,#L07 #area-header,#L08 #area-header	{ width:841px;}
#L01 #area-billboard.noskin,#L02 #area-billboard.noskin,#L03 #area-billboard.noskin,#L07 #area-billboard.noskin,#L08 #area-billboard.noskin	{ width:825px;}
#L01 #area-billboard,#L02 #area-billboard,#L03 #area-billboard,#L07 #area-billboard,#L08 #area-billboard	{ width:841px;}
#L01 #area-contents.noskin,#L02 #area-contents.noskin,#L03 #area-contents.noskin,#L07 #area-contents.noskin,#L08 #area-contents.noskin	{ width:825px;}
#L01 #area-contents,#L02 #area-contents,#L03 #area-contents,#L07 #area-contents,#L08 #area-contents	{ width:841px;}
#L02 #area-main,#L03 #area-main,#L07 #area-main,#L08 #area-main	{ width:575px;}
#L02 #area-side-a,#L03 #area-side-a,#L07 #area-side-a,#L08 #area-side-a	{ width:250px;}
#L01 #area-footer.noskin,#L02 #area-footer.noskin,#L03 #area-footer.noskin,#L07 #area-footer.noskin,#L08 #area-footer.noskin	{ width:825px;}
#L01 #area-footer,#L02 #area-footer,#L03 #area-footer,#L07 #area-footer,#L08 #area-footer	{ width:841px;}

#L04	{ width:825px; margin:0 auto;}
#L04 #area-contents	{ width:auto;}
#L04 #main-group	{ width:100%; margin-left:-250px;}
#L04 #area-main	{ margin-left:260px;}
#L04 #area-side-a	{ width:250px;}

#L05	{ width:825px; margin:0 auto;}
#L05 #area-contents	{ width:auto;}
#L05 #main-group	{ width:100%; margin-left:-250px;}
#L05 #main-group .core	{ width:100%; margin-right:-240px;}
#L05 #area-main	{ margin-left:260px; margin-right:250px;}
#L05 #area-side-a	{ width:250px;}
#L05 #area-side-b	{ width:240px;}

#L06	{ width:825px; margin:0 auto;}
#L06 #area-contents	{ width:auto;}
#L06 #main-group	{ width:100%; margin-right:-250px;}
#L06 #area-main { margin-right:260px;}
#L06 #area-side-a	{ width:250px;}

body { background: #F3F3F3; }


#bk1589 div.lhm { padding-left: 15px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1600 { background: url(_src/983/main_rw_mid.png) repeat-y center top; }
#bk1600 div.lhm { padding-left: 15px; padding-top: 3px; padding-right: 15px; padding-bottom: 0px;  } 
#bk1611 { background: url(_src/992/side_rb_mid.png) repeat-y center top; }
#bk1619 { background: url(_src/1351/con_rw_mid.png) repeat-y center top; }
#bk1612 div.lhn { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1620 { background: url(_src/1345/con_rw_mid.png) repeat-y center top; }
#bk1613 div.lhm { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 15px;  } 
#bk1604 { background: url(_src/987/main_rw_mid.png) repeat-y center top; }
#bk1604 div.lhm { padding-left: 15px; padding-top: 3px; padding-right: 15px; padding-bottom: 0px;  } 
#bk1615 { background: transparent url(_src/1377/side_rw_mid.png) repeat-y center top; }
#bk1607 { background: url(_src/990/main_rw_mid.png) repeat-y center top; }
#bk1607 div.lhm { padding-left: 15px; padding-top: 3px; padding-right: 15px; padding-bottom: 0px;  } 

